> For the complete documentation index, see [llms.txt](https://docs.topay.mobi/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.topay.mobi/cn/reference/api-reference/fiat-payments/payin/country-examples/india/virtual_account.md).

# 虚拟账户

{% hint style="warning" %}
每个请求都必须包含[公共参数](/cn/reference/api-reference/common-parameters.md)。
{% endhint %}

## 示例 <a href="#example" id="example"></a>

```
// 
// Request
curl --location --request POST 'https://api.topay.mobi/v1/order/pay' \
--header 'Content-Type: application/json' \
--data-raw '{
    "request_id": "custom_code9982674851738108",
    "pay_currency": "INR",
    "currency": "INR",
    "amount": "150",
    "payment_method": "direct",
    "payment_type": "virtual_account",
    "payment_channel": "bank_card",
    "product_name": "product info",
    "customer_ref_id": "abcd1234",
    "notify_url": "https://notify.url",
    "remark": "payout test remark"
}'
```

```
// response

{"code":"200",
 "data":{
   "request_id":"custom_code9982674851738108",
   "partner_id":"2000051",
   "order_no":"2023013120000600262092321146",
   "currency":"INR",
   "order_amount":"150",
   "status":22,
   "payment_method":"direct",
   "checkout_url":"https://api.xxx.com/payment/upi.webapp?f=20231204102yp1UG3iZz"
 },
 "message":"success"
 }
```

示例主要展示业务字段。
